﻿#top-header,#et-secondary-nav li ul{background-color:#701629}
#top-header,#top-header a{color:#f8f5f1}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:15px;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#701629}
.et-fixed-header#top-header a{color:#f8f5f1}

a,
.post-title a,
ul.slider-navigation li,
.pagenavi a,
a.more-link,
.main-menu li a,
.subscribe-icons a,
.flickr_badge_image img,
.mega-menu-item img,
.arqam-lite-widget-counter a i,
.arqam-lite-widget-counter a span,
.arqam-lite-widget-counter a small,
.search-block-large .search-button,
.search-block-large #s,
.widget.timeline-posts li span.tie-date,
.widget.timeline-posts li span.tie-date:before {
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#wrapper.wide-layout #main-nav .main-menu {
margin: 0 !important;
}

#main-nav .main-menu {
margin-left: 10px;
}
.site-footer .copyright .sep{display:block;height:0.5em;visibility:hidden}

#slider {  float:left;  background-color: #fff; width: 640px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }


#video .video-title {
	float: left;
	width: 25%;
	height: 518px;
	padding-right: 2%;
	display: table;
}


#video .video-title .block-title {
	display: table-cell;
	vertical-align: middle;
}


#video .video {
	float: right;
	
	width: 100%;
	height: auto;
	max-width: 922px;
}


#video .video .video-inner {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}


#video .video-title h1 {
	margin: 0 0 36px 0;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.3em;
}

 .ttr_slogan_style
{
font-size:14px;
font-family:"Arial";
font-weight:700;
font-style:normal;
color:#FFFFFF;
text-shadow:none;
text-align:left;
text-decoration:none;
text-transform:none;
margin:0;
line-height:normal;
padding:0;
background:none;
}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}


   

   
   .rwd-line{
	   display: block;
   }


.cart-hover-menu {

    position: absolute;

    background: #fff;

    border: 1px solid #ddd;

    border-radius: 5px;

    box-shadow: 0 2px 2px 0 #ddd;

    display: none;

    overflow: hidden;

    top: 52px;

    right: 0px;

    width: 290px;

    z-index: 999;

}


.cart-hover-menu #cartContent {

    width: 100%;

}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

tr #next {
text-align : right;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	color: #999999;
}


.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}


.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}


.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}


.footer-widgets-area a {
	color: #D5D5D5 !important;
}


.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}


.spacious-footer-style-two .footer-widgets-area {
	color: #a1b1bc;
	padding-top: 60px;
}


.spacious-footer-style-two .footer-widgets-area a {
	color: #a1b1bc;
}


.spacious-footer-style-two .footer-widgets-area a:hover {
	color: #0FBE7C;
}


.spacious-footer-style-two .footer-widgets-area .tg-one-fourth p {
	color: #a1b1bc;
}

  .offset-lg-2 {
    margin-left: 16.666667%;
  }








.screen-reader-text {

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute;

}




.screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

	clip: auto;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-weight: bold;

	height: auto;

	line-height: normal;

	padding: 15px 23px 14px;

	position: absolute;

	left: 5px;

	top: 5px;

	text-decoration: none;

	text-transform: none;

	width: auto;

	z-index: 100000; 

}




.search-toggle .screen-reader-text {

	left: 5px; 

}
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


footer .footer-right ul.social-list{
	position: absolute;
	right: 15px;
	font-size: 20px;
}


footer .footer-right ul.social-list li{
	margin-right: 0.1rem;
}


footer .footer-right ul.social-list li a{
	color: #7f7c9b;
	text-decoration: none;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

div.ubermenu-content-block .catalogue-nav {display:none;}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}


    
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.woocommerce .price_slider_amount .clear{padding:0!important}


#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.top-bar-style-1 .td-header-sp-top-widget{float:right}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.et_pb_module{max-width:100%}
 .mk-box-icon-2 .mk-box-icon-2-content { display:block; }
 #mk-icon-box-20 .mk-box-icon-2-content { color:#828185; }
 #mk-icon-box-21 .mk-box-icon-2-content { color:#828185; }
 #mk-icon-box-22 .mk-box-icon-2-content { color:#828185; }
 #mk-icon-box-23 .mk-box-icon-2-content { color:#828185; }
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay{background-color:rgba(255,255,255,0.34);transition:background-color .2s linear}
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay .thrv-icon-forward{opacity:1;transition:opacity .5s linear}
.thrv_post_grid .tve_post .tve_pg_img_overlay{background-color:rgba(255,255,255,0);width:100%;height:100%;position:relative}
.thrv_post_grid .tve_post .tve_pg_img_overlay .thrv-icon-forward{opacity:0;position:absolute;bottom:0;right:0;background-color:#161616;color:#b8b0af;padding:10px}

        .footer-socials a {
            border: solid 1px #d8d8d8;
            border-radius: 50%;
            outline: none;
            text-align: center;
            font-size: 27px;
            width: 46.5px !important;
            height: 46.5px !important;
            display: inline-block;
            margin-right: 30px;
            padding: 2px 3px;
        }

        .footer-socials a:hover {
            
            border: solid 1px #64D3C4;
            transform: scale(1.05);
        }

        .footer-socials li:last-child a {
            margin: 0;
        }
.fullwidht{width:100%;float:left;display:inline-block}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_toggle_content {
	padding-top: 20px;
}


.et_pb_toggle_content p:last-of-type {
	padding-bottom: 0;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.success-modal__text {
	font-size: 14px;
	line-height: 22px;
}

.section-title {margin-top:0;margin-bottom:30px;}

.section-title.home {font-size:24px;}

.section-title.map {font-size:24px;display:block;}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

#site-description {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 0.4em;
	line-height: 19px;
	margin: 0;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}

.has-header-video #site-title a,
.has-header-video #site-description {
    color: #fff;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#header,
#top-navigation-wrapper,
#main-content-wrapper,
#wrapper-footer,
.top-navigation-wrapper,
.header-content-wrapper,
.footer-signature,
.menu-box-wrapper {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}





body .header-content-wrapper {
  padding: 30px 0;               
}



div.frontnews{
	background: #f5f5f5;
	border-top:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	
	float: left;
	width: 980px;
	padding: 8px 5px;
}


div.frontnews div{
	
}

div.frontnews a{
	display: block;
	float: left;
	width: 134px;
	margin:0 0 0 7px;
	
}

div.frontnews a:first-child{
	margin-left: 0;
}

div.frontnews img{
	width:134px;
	margin: 0 0 5px 0;
	float: left;
}

div.frontnews h2{
	font-size: 12px;
	color:#000;
	float: left;
}
.main-side__content-wrapper{margin:auto;padding:10px 0;text-align:center}
.main-side__content-wrapper--hero{margin:0}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}


#principal {
	position:relative;
	width:1000px;
	left:50%;
	margin-left:-500px;
}
#header #site-slogan{font-size:15px;line-height:15px;width:105px;height:60px;font-family:PT Sans Captions,sans-serif;}
.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.login-bar {
  font-family: "Trebuchet MS";
  background: #005490;
  font-size: 14px;
}

.login-bar .container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
  min-height: auto;
  padding: 0;
  height: 40px;
}

.login-bar .login {
  height: 20px;
  background: #07a;
  color: #fff;
  text-decoration: none;
  padding: 4px 0;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  background: #03a9f4;
  border-radius: 100px;
  width: 90px;
  text-align: center;
  font-family: "Trebuchet MS";
  margin-left: 7px;
}


.home-subscription {
    width: 100%;
    display: inline-block;
}


.menu-content
{
	padding-top: 10px;
}


.menu-content p
{
	font-size: 1.1em;
	text-align: center;
}

	
	.menu-content .btn
	{
		float: left;
	}


.arrow-right {
    position: absolute;
    z-index: 100;
    width:50px;
    cursor: pointer;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}
body.site-1 ul.make.category-search li.other{padding:1px 0px}
body.site-1 ul.make.category-search li.other select,body.site-1 ul.make.category-search li.other option{font-family:Arial, Helvetica, Sans-serif;font-size:16px}
#mainpage_products_panel ul.other{width:30%;padding-left:30px}
#mainpage_products_panel ul.other li{padding:6px 0px}
body.responsive-ready #mainpage_products_panel ul.other{padding:0px;padding-top:10px}
body.responsive-ready #mainpage_products_panel ul.other li{display:inline-block;width:49%;padding:6px 20px}
body.responsive-ready #mainpage_products_panel ul.other li a{font-size:16px}
body.responsive-ready #mainpage_products_panel ul.other li.more{margin-top:0px}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.no-bullet {
  margin-left: 0;
  list-style: none;
}
#home{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.section .section-content-wrapper .section-content .container{background-size:cover}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

	.content .row-fluid [class*="span"]{
		min-height: 1px;
	}


	.content {
		margin-bottom: 20px;
	}


#container {
  max-width: 1296px;
  margin: 0  auto;
  padding: 0em;
  overflow: hidden;
  background-color: #ffffff;
}





.skills-box .meter {
    height: 6px;
    border: 1px solid #434343;
    padding: 1px;
    margin-bottom: 15px;
}

.skills-box .meter p {
    height: 2px;
    background: #252525;
}
